from django.conf.urls import url, include
from apps.customer.views import *

urlpatterns = [
    url(r'^code2Session/$', WxLoginView.as_view()),  # 自动登录
    url(r'^wxbind/$', WxBindView.as_view()),         # 微信快捷登录
    url(r'^setUserInfo/$', SetUserInfoView.as_view()),         # 微信快捷登录
    url(r'^token/refresh/', CustomerRefreshTokenView),
    url(r'^token/verify/', CustomerVerifyTokenView),


    url(r'^activity/', include('apps.customer.activity.urls')),
    url(r'^coupon/', include('apps.customer.coupon.urls')),
    url(r'^order/', include('apps.customer.order.urls')),
]
